*{ margin: 0;padding:0;}li{list-style: none;}img{ border: 0;}.fl{ float: left;}.fr{ float: right;}a{text-decoration: none;}
body{ background: #ececec; font-size: 62.5%;font-family: "Microsoft Yahei",sans-serif; width:100%;}
.clear{ clear: both;}
.clearfix:after{ visibility: hidden;display: block;font-size: 0;content:" ";clear: both;height: 0;}
.clearfix{ *zoom:1;}
html,body,p,h1,h2,h3,h4,h5,h6,form,input,textarea,select,button,fieldset,legend,img,ul,ol,li,dl,dt,dd,th,td,pre,blockquote{margin:0;padding:0}html{height:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-font-smoothing:antialiased}body,button,input,select,textarea{-webkit-font-smoothing:antialiased}img,fieldset{border:0;vertical-align:middle}input{padding:0;margin:0;outline:0}
.dis-none{ display:none}
/*-------------------global css end---------*/
#head{ width:100%; padding:0 10px; overflow:hidden; box-sizing:border-box; background:#fff; }
#head .logobox{ overflow:hidden;}
#head .logo{ float:left; width:30%; height:30px; margin:10px 0 0; background-size:contain; }
#head .logo img {width:100%; height:30px;}
#head .tel{ float:right; line-height:30px; margin:10px 0 0;font-size: 1.4em; }
#head .tel b{ float:left; font-weight:normal; }
#head .tel span{ float:left; background:url(/wap/i/tel.png) left center no-repeat; width:20px; height:20px;background-size:contain; margin-right:5px;margin-top:5px;}
#head .tel a{ float:left; color:#1b71e0;}
#head .search{float:left;width: 100%;border:0;display:block;margin:0;background:transparent; height:auto;}
#head .search a{float:left;font-size:14px;width: 20%;line-height:52px;box-sizing:border-box;padding-left:10px;position:relative;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#head .search a:before{ content:''; position:absolute; width:0; height:0; border-left:transparent 6px solid; border-right:transparent 6px solid; border-top:#999 8px solid; margin:auto; right:0; top:0; bottom:0;}
#head .searchBox{float:left;width: 80%;box-sizing:border-box;padding-left:10px;}
#head .searchBox select {display:none}
#head .searchBox button {float:right;width:15%;height:40px;line-height:40px;text-align: center;border-radius:10px;border: 1px solid #eee;background: #e91c35;color: #fff;margin:6px 0;}
#head .searchBox input{ float:left;width:80%; height:40px; border-radius:10px; margin:6px 0; padding-left:20px; box-sizing:border-box; border:#e5e5e5 1px solid;}
.icon_new{ width:100%; padding-top:15px; margin-bottom:10px; margin-top:10px;background:#fff;}
.icon_new .swiper-container{ padding-bottom:10px; }
.icon_new a{ float:left; width:25%; margin-bottom:10px;}
.icon_new a span{ display:block; width:55px;height:55px; margin:0 auto;}
.icon_new a i{ display:block; text-align:center; color:#898989; font-size:14px; font-style:normal; line-height:2em;}
.icon_new a i:hover {color: #e43;}
.icon_new a .new-icon{background: url('/wap/i/navIcon.png') no-repeat; background-size:220px auto;}
.icon_new a .youhui-icon{background: url('/wap/i/navIcon.png') -55px 0 no-repeat; background-size:220px auto;}
.icon_new a .fujin-icon{background: url('/wap/i/navIcon.png') -110px 0 no-repeat; background-size:220px auto;}
.icon_new a .ershou-icon{background: url('/wap/i/navIcon.png') -165px 0 no-repeat; background-size:220px auto;}
.icon_new a .zufang-icon{background: url('/wap/i/navIcon.png') 0px -55px no-repeat; background-size:220px auto;}
.icon_new a .news-icon{background: url('/wap/i/navIcon.png') -55px -55px no-repeat; background-size:220px auto;}
.icon_new a .wenda-icon{background: url('/wap/i/navIcon.png') -110px -55px no-repeat; background-size:220px auto;}
.icon_new a .shoucang-icon{background: url('/wap/i/navIcon.png') -165px -55px no-repeat; background-size:220px auto;}
.icon_new a .bk-icon{background: url('/wap/i/navIcon.png') 0 -110px no-repeat; background-size:220px auto;}
.icon_new a .fc-icon{background: url('/wap/i/navIcon.png') -55px -110px no-repeat; background-size:220px auto;}
.icon_new a .gf-icon{background: url('/wap/i/navIcon.png') -110px -110px no-repeat; background-size:220px auto;}
.icon_new a .fj-icon {background: url('/wap/i/navIcon.png') -165px -110px no-repeat; background-size:220px auto;}
.icon_new a .tuan-icon {background: url('/wap/i/navIcon.png?00') -55px -165px no-repeat; background-size:220px auto;}
#new_lptj {height: auto; background: #fff; margin-bottom:0.5rem;padding:10px;}
#new_lptj .new_lp_list {width: 100%;height: auto;background: #fff;}
.new_lp_list a {display: block;}
.new_loupan-item img {float: left;width: 100px;height: 70px;}
.new_loupan-item .lp_right{ width: 65%;}
.new_loupan-item .chang{ width: 3.5rem; height: 4.1rem; margin-left: 1rem}
.new_loupan-item ul {zoom: 1;line-height: 1.6;overflow: hidden;padding-left:12px;}
.new_loupan-item li, .loupan-item li span {color: #c0c0c0;font-size: 16px;}
.new_loupan-item li.ui-name i#loupan_name{font-style: normal;color: #333333;font-size: 16px;width:80%;height: 22px;overflow: hidden;font-style: normal; float:left;}
.new_loupan-itemm li.fn-text-overflow {width: 100%;font-size: 15px;overflow: hidden;height: 25px;}
.new_loupan-item li,.new_loupan-item li span {color:#888; font-size: 14px;height: 24px;overflow: hidden;}
.new_loupan-item li.lbs-bg span.ui-price {color: #fe6200;}
.new_loupan-item li.lbs-bg span.ui-price strong{ font-weight:normal;}
.new_loupan-item li span {float: right;}
.new_loupan-item .youhuiprice .yh-icon-bg{display: inline-block;width: 3rem;height: 1.4rem;background: url('../i/yhbg.png') no-repeat;background-size: 3rem 1.3rem;font-size: 0.9em;color: #fff;font-style: normal;line-height: 1.4rem;padding-left: 0.5rem;}
.new_loupan-item li.ui-name span.zs, .ui-con li span.zs {color: #757575;}
.new_loupan-item li.ui-name span.zs{ color:#22c71e;}
.new_loupan-item li.ui-name span.ds{ color:#ff5203;}
.new_loupan-item li.ui-name span.sw{ color:#9e9e9e;}
.news_info_item{font-size: 16px;padding:10px 0;cursor: pointer;border-bottom: 1px solid #dddddd;}
.news_info_item .lp_left{float:left;width: 30%;height: 65px;overflow: hidden;margin: 8px 5px 0 5px;padding: 1px; text-align: center;margin-bottom: 10px;}
.news_info_item img {float: left;width: 100px;height: 70px;padding-right:10px; }
.news_info_item .lp_right{ width: 65%;}
.news_info_item ul {zoom: 1;line-height: 1.6;overflow: hidden;}
.news_info_item li{color: #c0c0c0;font-size: 16px;}
.news_info_item li.ui-name i#info_title{font-style: normal;color:#555; font-size:1rem; display:block; line-height:1.5em; width: 100%;height:3em;overflow: hidden;font-style: normal;}
.news_info_item li.fn-text-overflow { width:100%; font-size:15px; overflow:hidden;}
.news_info_item li,.news_info_item li span {color: #c0c0c0;font-size: 14px;}
.new_loupan-item li.ui-name span.cgreen,.ui-con li span.cgreen {color: #14a300;}
.new_loupan-item {font-size: 16px;padding:10px 0;cursor: pointer;border-bottom:0.5px solid #dedede;}
.noline{ border-bottom: 0;}
.new_loupan-item .lp_left{float:left;width: 30%;height: 65px;overflow: hidden;margin: 8px 5px 0 5px;padding: 1px; text-align: center;margin-bottom: 10px;}
.new_loupan-pic{float: left;width: 104px;height: 72px;overflow: hidden;position: relative;}
.new_loupan-pic img {width: 100px;height: 70px;}
.new_loupan-pic i{position: absolute;width: 21px;height: 26px;display: block;top: 0;right:5px;color:#fff;font-size:12px;font-style: normal;background: url("../i/j_icon.png") no-repeat;background-size:100%;line-height:24px;text-align: center;}
.list-title,.list-title2{font:400 1.5em/2.0em 'microsoft yahei'; color:#333333;width:100%;height:2.0em;position: relative;overflow: hidden;}
.list-title2 span{ width:100%; height:1px;background: #ddd; display:block; margin-top:14px;}
.list-title2 p{ left:0; top:0;position: absolute;background: #fff; margin:auto; right:0; width:100px; overflow:hidden;}
.list-title2 p i{ float:left; width:20px; height:30px; background:url(../i/cnxh.png) center center no-repeat; background-size:10px auto; margin-left:5px;}
.list-title2 p b{ float:left; font-weight:normal;}
.list-title{ overflow:hidden; font-size:14px;}
.list-title i{ float:left; width:2px; height:12px; background:#0d7ad9; margin:8px 5px 0 0;}
.more-title{display: block; width:100%; text-align:right; color: #757575; height:2.0em; font-size:0.875rem;}
.fn-text-ly{ overflow:hidden; margin-top:5px}
.fn-text-ly span{ float:left; color:#c0c0c0; font-size:11px !important; line-height:2em; margin-right:5px;}
.fn-text-ly p{ float:right;}
.fn-text-ly i{ width:12px; height:12px; float:left; background:url(../i/typetig.png) no-repeat; background-size:100% auto;  margin:4px 2px 0 0;}
.fn-text-ly b{ float:left; font-weight:normal; font-size:11px; line-height:2em;}
/*------------footer css ---------*/
footer{ 
	height: 4rem; 
	background: #fff; 
	border-top: 1px solid #dedddd; 
	text-align: center;
	margin-bottom:56px;

}
footer p{  
	padding: 10px 0;
}
footer .webs a{ 
	font-size: 1.2em; 
	display: inline-block; 
	border-right: 1px solid #757575; 
	color: #757575; 
	padding: 0 10px;
}
footer .webs .active{ color: #000;}
/*------------footer css end---------*/